.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m6{transform:matrix(0.487327,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.487327,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.487327,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.487339,0.002294,-0.001963,0.569684,0,0);-ms-transform:matrix(0.487339,0.002294,-0.001963,0.569684,0,0);-webkit-transform:matrix(0.487339,0.002294,-0.001963,0.569684,0,0);}
.m4{transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.563991,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.563991,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.563991,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.540000px;}
.ls3{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-3.996000px;}
.ws10{word-spacing:-2.886000px;}
.ws14{word-spacing:-2.688000px;}
.wsd{word-spacing:-2.664000px;}
.wsc{word-spacing:-2.400000px;}
.ws2{word-spacing:-2.240000px;}
.ws13{word-spacing:-2.016000px;}
.ws7{word-spacing:-1.968000px;}
.ws3{word-spacing:-1.680000px;}
.ws11{word-spacing:-1.568000px;}
.wsf{word-spacing:-1.456000px;}
.ws1{word-spacing:-1.344000px;}
.ws4{word-spacing:-1.320000px;}
.ws8{word-spacing:-1.248000px;}
.wsa{word-spacing:-0.792000px;}
.ws9{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:1.540000px;}
.ws5{word-spacing:3.528000px;}
.ws6{word-spacing:3.912000px;}
.wsb{word-spacing:5.088000px;}
._2{margin-left:-6.768800px;}
._6{margin-left:-5.232000px;}
._a{margin-left:-3.736200px;}
._3{margin-left:-2.311200px;}
._0{margin-left:-1.238400px;}
._4{width:1.014400px;}
._c{width:2.290600px;}
._5{width:16.608000px;}
._1{width:18.666400px;}
._d{width:21.615600px;}
._7{width:32.745200px;}
._8{width:57.604000px;}
._9{width:136.883200px;}
._b{width:212.315600px;}
.fc3{color:rgb(33,26,25);}
.fc2{color:rgb(35,24,21);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:5.932000px;}
.fs4{font-size:8.938453px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:43.448800px;}
.fs9{font-size:48.000000px;}
.y3f{bottom:2.422680px;}
.y49{bottom:6.189772px;}
.y3e{bottom:12.983268px;}
.y3d{bottom:21.431739px;}
.y3c{bottom:39.031593px;}
.y2{bottom:41.888463px;}
.y3b{bottom:55.161734px;}
.y8e{bottom:92.873246px;}
.y0{bottom:97.986308px;}
.y4e{bottom:101.279332px;}
.y4c{bottom:108.685274px;}
.y4d{bottom:116.091216px;}
.y8d{bottom:124.775765px;}
.y48{bottom:133.151999px;}
.y4b{bottom:134.047549px;}
.y47{bottom:141.453491px;}
.y4a{bottom:148.859433px;}
.y44{bottom:166.815537px;}
.y46{bottom:167.954913px;}
.y42{bottom:175.360855px;}
.y8c{bottom:179.277573px;}
.y45{bottom:182.766797px;}
.y43{bottom:183.906173px;}
.y8b{bottom:196.368208px;}
.y41{bottom:202.019511px;}
.y8a{bottom:213.458843px;}
.y4f{bottom:222.178257px;}
.y89{bottom:230.549478px;}
.y88{bottom:247.640114px;}
.y87{bottom:264.730749px;}
.y86{bottom:281.821384px;}
.y85{bottom:298.912019px;}
.y84{bottom:316.002654px;}
.y83{bottom:333.093290px;}
.y40{bottom:334.275050px;}
.y82{bottom:357.050942px;}
.y39{bottom:358.964410px;}
.y38{bottom:372.636918px;}
.y3a{bottom:372.755868px;}
.y81{bottom:382.117207px;}
.y37{bottom:386.309426px;}
.y36{bottom:399.981934px;}
.y80{bottom:411.704970px;}
.y35{bottom:413.654442px;}
.y34{bottom:427.326950px;}
.y7f{bottom:428.795606px;}
.y33{bottom:440.999458px;}
.y32{bottom:454.671967px;}
.y7e{bottom:458.383597px;}
.y31{bottom:468.344475px;}
.y7d{bottom:475.474232px;}
.y30{bottom:482.016983px;}
.y2f{bottom:495.689491px;}
.y7c{bottom:505.061995px;}
.y2e{bottom:509.361999px;}
.y7b{bottom:522.152631px;}
.y2d{bottom:523.034507px;}
.y2c{bottom:536.707016px;}
.y7a{bottom:539.243266px;}
.y2b{bottom:550.379524px;}
.y79{bottom:556.333901px;}
.y2a{bottom:564.052032px;}
.y29{bottom:577.724540px;}
.y78{bottom:585.921892px;}
.y28{bottom:591.397048px;}
.y77{bottom:603.012527px;}
.y27{bottom:605.069556px;}
.y26{bottom:618.742064px;}
.y76{bottom:620.103163px;}
.y25{bottom:632.414573px;}
.y24{bottom:646.087081px;}
.y75{bottom:649.690926px;}
.y23{bottom:659.759589px;}
.y74{bottom:666.781561px;}
.y73{bottom:683.872196px;}
.y22{bottom:685.464588px;}
.y21{bottom:699.137096px;}
.y72{bottom:700.962832px;}
.y20{bottom:712.809604px;}
.y71{bottom:718.053467px;}
.y1f{bottom:726.482112px;}
.y1e{bottom:740.154620px;}
.y70{bottom:747.641458px;}
.y6f{bottom:764.732093px;}
.y6e{bottom:781.822728px;}
.y6d{bottom:811.410492px;}
.y6c{bottom:828.501127px;}
.y6b{bottom:845.591762px;}
.y6a{bottom:862.682397px;}
.y69{bottom:892.270389px;}
.y1d{bottom:900.651636px;}
.y1b{bottom:908.855141px;}
.y68{bottom:909.361024px;}
.y1c{bottom:917.058646px;}
.y67{bottom:926.451659px;}
.y1a{bottom:941.840067px;}
.y66{bottom:943.542294px;}
.y65{bottom:960.632929px;}
.y19{bottom:964.250903px;}
.y64{bottom:977.723565px;}
.y18{bottom:977.923411px;}
.y17{bottom:991.595919px;}
.y63{bottom:994.814200px;}
.y16{bottom:1005.268427px;}
.y62{bottom:1011.904835px;}
.y15{bottom:1018.940936px;}
.y61{bottom:1028.995470px;}
.y14{bottom:1032.613444px;}
.y60{bottom:1046.086105px;}
.y13{bottom:1046.285952px;}
.y12{bottom:1059.958460px;}
.y5f{bottom:1063.176741px;}
.y11{bottom:1073.630968px;}
.y5e{bottom:1080.267376px;}
.y10{bottom:1087.303476px;}
.y5d{bottom:1097.358011px;}
.yf{bottom:1100.975984px;}
.y5c{bottom:1114.448646px;}
.ye{bottom:1114.648493px;}
.yd{bottom:1128.321001px;}
.yc{bottom:1141.993509px;}
.y5b{bottom:1146.351165px;}
.y1{bottom:1151.821536px;}
.yb{bottom:1155.666017px;}
.ya{bottom:1169.338525px;}
.y5a{bottom:1181.483358px;}
.y9{bottom:1183.011033px;}
.y58{bottom:1188.889300px;}
.y59{bottom:1196.295242px;}
.y8{bottom:1196.683542px;}
.y7{bottom:1210.356050px;}
.y57{bottom:1213.357393px;}
.y6{bottom:1224.028558px;}
.y53{bottom:1227.029901px;}
.y56{bottom:1228.169277px;}
.y51{bottom:1235.575219px;}
.y5{bottom:1242.258569px;}
.y55{bottom:1242.981161px;}
.y52{bottom:1244.120536px;}
.y4{bottom:1255.931077px;}
.y54{bottom:1257.793045px;}
.y3{bottom:1275.300463px;}
.y50{bottom:1275.906383px;}
.hb{height:4.318658px;}
.ha{height:6.507438px;}
.h3{height:17.472656px;}
.h6{height:20.636719px;}
.h7{height:20.988281px;}
.hc{height:22.356445px;}
.hf{height:22.737305px;}
.h12{height:24.076172px;}
.h8{height:24.486328px;}
.h5{height:25.795898px;}
.hd{height:27.203734px;}
.h4{height:29.121094px;}
.h11{height:30.955078px;}
.he{height:33.151434px;}
.h2{height:34.394531px;}
.h13{height:41.273438px;}
.h9{height:277.757003px;}
.h10{height:1071.013139px;}
.h1{height:1194.065712px;}
.h0{height:1356.485994px;}
.w3{width:53.354684px;}
.w2{width:348.020023px;}
.w1{width:865.925516px;}
.w0{width:956.000000px;}
.x1d{left:0.000000px;}
.x1c{left:19.786398px;}
.x1e{left:28.138022px;}
.x0{left:90.010679px;}
.x18{left:93.661922px;}
.x5{left:103.640118px;}
.x11{left:114.332248px;}
.x3{left:116.270098px;}
.x4{left:124.095786px;}
.x1b{left:132.418241px;}
.x10{left:153.496692px;}
.x13{left:155.352735px;}
.x1f{left:190.553974px;}
.x6{left:202.753497px;}
.x19{left:222.850945px;}
.x7{left:228.206011px;}
.x15{left:237.362489px;}
.x16{left:238.940879px;}
.x17{left:240.172370px;}
.x8{left:310.934028px;}
.x14{left:326.343856px;}
.x1a{left:362.882039px;}
.x9{left:426.397903px;}
.x12{left:523.214984px;}
.xa{left:544.005172px;}
.xb{left:552.734157px;}
.xc{left:668.721462px;}
.xd{left:671.001353px;}
.x2{left:758.424282px;}
.xe{left:778.341708px;}
.xf{left:783.669201px;}
.x1{left:938.129348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.901078pt;}
.ls3{letter-spacing:-0.280856pt;}
.ls1{letter-spacing:-0.234046pt;}
.ls0{letter-spacing:0.000000pt;}
.ws12{word-spacing:-2.338123pt;}
.ws10{word-spacing:-1.688644pt;}
.ws14{word-spacing:-1.572791pt;}
.wsd{word-spacing:-1.558748pt;}
.wsc{word-spacing:-1.404278pt;}
.ws2{word-spacing:-1.310659pt;}
.ws13{word-spacing:-1.179593pt;}
.ws7{word-spacing:-1.151508pt;}
.ws3{word-spacing:-0.982994pt;}
.ws11{word-spacing:-0.917462pt;}
.wsf{word-spacing:-0.851929pt;}
.ws1{word-spacing:-0.786396pt;}
.ws4{word-spacing:-0.772353pt;}
.ws8{word-spacing:-0.730224pt;}
.wsa{word-spacing:-0.463412pt;}
.ws9{word-spacing:-0.421283pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.901078pt;}
.ws5{word-spacing:2.064288pt;}
.ws6{word-spacing:2.288973pt;}
.wsb{word-spacing:2.977069pt;}
._2{margin-left:-3.960532pt;}
._6{margin-left:-3.061326pt;}
._a{margin-left:-2.186110pt;}
._3{margin-left:-1.352320pt;}
._0{margin-left:-0.724607pt;}
._4{width:0.593541pt;}
._c{width:1.340266pt;}
._5{width:9.717603pt;}
._1{width:10.922005pt;}
._d{width:12.647628pt;}
._7{width:19.159733pt;}
._8{width:33.705008pt;}
._9{width:80.092518pt;}
._b{width:124.229204pt;}
.fs5{font-size:3.470907pt;}
.fs4{font-size:5.230030pt;}
.fs1{font-size:14.042778pt;}
.fs6{font-size:15.213010pt;}
.fs3{font-size:16.383241pt;}
.fs2{font-size:17.553473pt;}
.fs8{font-size:21.064167pt;}
.fs0{font-size:23.404630pt;}
.fs7{font-size:25.422578pt;}
.fs9{font-size:28.085556pt;}
.y3f{bottom:1.417548pt;}
.y49{bottom:3.621733pt;}
.y3e{bottom:7.596715pt;}
.y3d{bottom:12.540048pt;}
.y3c{bottom:22.838000pt;}
.y2{bottom:24.509600pt;}
.y3b{bottom:32.276000pt;}
.y8e{bottom:54.341600pt;}
.y0{bottom:57.333333pt;}
.y4e{bottom:59.260133pt;}
.y4c{bottom:63.593467pt;}
.y4d{bottom:67.926800pt;}
.y8d{bottom:73.008267pt;}
.y48{bottom:77.909333pt;}
.y4b{bottom:78.433333pt;}
.y47{bottom:82.766667pt;}
.y4a{bottom:87.100000pt;}
.y44{bottom:97.606400pt;}
.y46{bottom:98.273067pt;}
.y42{bottom:102.606400pt;}
.y8c{bottom:104.898133pt;}
.y45{bottom:106.939733pt;}
.y43{bottom:107.606400pt;}
.y8b{bottom:114.898133pt;}
.y41{bottom:118.204800pt;}
.y8a{bottom:124.898133pt;}
.y4f{bottom:130.000000pt;}
.y89{bottom:134.898133pt;}
.y88{bottom:144.898133pt;}
.y87{bottom:154.898133pt;}
.y86{bottom:164.898133pt;}
.y85{bottom:174.898133pt;}
.y84{bottom:184.898133pt;}
.y83{bottom:194.898133pt;}
.y40{bottom:195.589600pt;}
.y82{bottom:208.916133pt;}
.y39{bottom:210.035733pt;}
.y38{bottom:218.035733pt;}
.y3a{bottom:218.105333pt;}
.y81{bottom:223.582800pt;}
.y37{bottom:226.035733pt;}
.y36{bottom:234.035733pt;}
.y80{bottom:240.895067pt;}
.y35{bottom:242.035733pt;}
.y34{bottom:250.035733pt;}
.y7f{bottom:250.895067pt;}
.y33{bottom:258.035733pt;}
.y32{bottom:266.035733pt;}
.y7e{bottom:268.207467pt;}
.y31{bottom:274.035733pt;}
.y7d{bottom:278.207467pt;}
.y30{bottom:282.035733pt;}
.y2f{bottom:290.035733pt;}
.y7c{bottom:295.519733pt;}
.y2e{bottom:298.035733pt;}
.y7b{bottom:305.519733pt;}
.y2d{bottom:306.035733pt;}
.y2c{bottom:314.035733pt;}
.y7a{bottom:315.519733pt;}
.y2b{bottom:322.035733pt;}
.y79{bottom:325.519733pt;}
.y2a{bottom:330.035733pt;}
.y29{bottom:338.035733pt;}
.y78{bottom:342.832133pt;}
.y28{bottom:346.035733pt;}
.y77{bottom:352.832133pt;}
.y27{bottom:354.035733pt;}
.y26{bottom:362.035733pt;}
.y76{bottom:362.832133pt;}
.y25{bottom:370.035733pt;}
.y24{bottom:378.035733pt;}
.y75{bottom:380.144400pt;}
.y23{bottom:386.035733pt;}
.y74{bottom:390.144400pt;}
.y73{bottom:400.144400pt;}
.y22{bottom:401.076133pt;}
.y21{bottom:409.076133pt;}
.y72{bottom:410.144400pt;}
.y20{bottom:417.076133pt;}
.y71{bottom:420.144400pt;}
.y1f{bottom:425.076133pt;}
.y1e{bottom:433.076133pt;}
.y70{bottom:437.456800pt;}
.y6f{bottom:447.456800pt;}
.y6e{bottom:457.456800pt;}
.y6d{bottom:474.769067pt;}
.y6c{bottom:484.769067pt;}
.y6b{bottom:494.769067pt;}
.y6a{bottom:504.769067pt;}
.y69{bottom:522.081467pt;}
.y1d{bottom:526.985467pt;}
.y1b{bottom:531.785467pt;}
.y68{bottom:532.081467pt;}
.y1c{bottom:536.585467pt;}
.y67{bottom:542.081467pt;}
.y1a{bottom:551.085467pt;}
.y66{bottom:552.081467pt;}
.y65{bottom:562.081467pt;}
.y19{bottom:564.198400pt;}
.y64{bottom:572.081467pt;}
.y18{bottom:572.198400pt;}
.y17{bottom:580.198400pt;}
.y63{bottom:582.081467pt;}
.y16{bottom:588.198400pt;}
.y62{bottom:592.081467pt;}
.y15{bottom:596.198400pt;}
.y61{bottom:602.081467pt;}
.y14{bottom:604.198400pt;}
.y60{bottom:612.081467pt;}
.y13{bottom:612.198400pt;}
.y12{bottom:620.198400pt;}
.y5f{bottom:622.081467pt;}
.y11{bottom:628.198400pt;}
.y5e{bottom:632.081467pt;}
.y10{bottom:636.198400pt;}
.y5d{bottom:642.081467pt;}
.yf{bottom:644.198400pt;}
.y5c{bottom:652.081467pt;}
.ye{bottom:652.198400pt;}
.yd{bottom:660.198400pt;}
.yc{bottom:668.198400pt;}
.y5b{bottom:670.748133pt;}
.y1{bottom:673.948933pt;}
.yb{bottom:676.198400pt;}
.ya{bottom:684.198400pt;}
.y5a{bottom:691.304533pt;}
.y9{bottom:692.198400pt;}
.y58{bottom:695.637867pt;}
.y59{bottom:699.971200pt;}
.y8{bottom:700.198400pt;}
.y7{bottom:708.198400pt;}
.y57{bottom:709.954533pt;}
.y6{bottom:716.198400pt;}
.y53{bottom:717.954533pt;}
.y56{bottom:718.621200pt;}
.y51{bottom:722.954533pt;}
.y5{bottom:726.865067pt;}
.y55{bottom:727.287867pt;}
.y52{bottom:727.954533pt;}
.y4{bottom:734.865067pt;}
.y54{bottom:735.954533pt;}
.y3{bottom:746.198400pt;}
.y50{bottom:746.552933pt;}
.hb{height:2.526915pt;}
.ha{height:3.807605pt;}
.h3{height:10.223527pt;}
.h6{height:12.074869pt;}
.h7{height:12.280574pt;}
.hc{height:13.081108pt;}
.hf{height:13.303955pt;}
.h12{height:14.087348pt;}
.h8{height:14.327336pt;}
.h5{height:15.093587pt;}
.hd{height:15.917333pt;}
.h4{height:17.039211pt;}
.h11{height:18.112304pt;}
.he{height:19.397427pt;}
.h2{height:20.124782pt;}
.h13{height:24.149739pt;}
.h9{height:162.520000pt;}
.h10{height:626.666667pt;}
.h1{height:698.666667pt;}
.h0{height:793.701333pt;}
.w3{width:31.218667pt;}
.w2{width:203.632000pt;}
.w1{width:506.666667pt;}
.w0{width:559.370667pt;}
.x1d{left:0.000000pt;}
.x1c{left:11.577333pt;}
.x1e{left:16.464000pt;}
.x0{left:52.666667pt;}
.x18{left:54.803067pt;}
.x5{left:60.641467pt;}
.x11{left:66.897600pt;}
.x3{left:68.031467pt;}
.x4{left:72.610400pt;}
.x1b{left:77.480000pt;}
.x10{left:89.813333pt;}
.x13{left:90.899333pt;}
.x1f{left:111.496133pt;}
.x6{left:118.634267pt;}
.x19{left:130.393600pt;}
.x7{left:133.526933pt;}
.x15{left:138.884533pt;}
.x16{left:139.808074pt;}
.x17{left:140.528639pt;}
.x8{left:181.932400pt;}
.x14{left:190.948933pt;}
.x1a{left:212.328000pt;}
.x9{left:249.492133pt;}
.x12{left:306.141333pt;}
.xa{left:318.306000pt;}
.xb{left:323.413467pt;}
.xc{left:391.279467pt;}
.xd{left:392.613467pt;}
.x2{left:443.766000pt;}
.xe{left:455.420000pt;}
.xf{left:458.537200pt;}
.x1{left:548.914267pt;}
}
